Skip to content

Retrieve a risk rating job

Request

Retrieves details about a specific risk rating job.

Security
oauth2_client_credentials or oauth2_authorization_code
Path
entitystringrequired

The entity id.

individualEntityRiskRatingJobstringrequired

The individualEntityRiskRatingJob id.

curl -i -X GET \
  'https://docs.bndry.net/_mock/apis/openapi/v1alpha/entities/{entity}/individualEntityRiskRatingJobs/{individualEntityRiskRatingJob}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
namestring(name)

(IDENTIFIER) Output only. The resource name of the job. Format: entities/-/individualEntityRiskRatingJobs/{individual_entity_risk_rating_job} correct_name_format // name must follow format 'entities/-/individualEntityRiskRatingJobs/*'

createTimestring, (date-time)(create_time)read-only

Output only. The timestamp when the job was created.

updateTimestring, (date-time)(update_time)read-only

Output only. The timestamp when the job was most recently updated.

Response
{ "name": "entities/-/individualEntityRiskRatingJobs/risk-rating-2024-0127-743891", "createTime": "2023-01-15T01:30:15.01Z", "updateTime": "2023-01-15T01:30:15.01Z" }